Bug 11463 - MUC собранный с JCR рушится при попытке передать файл в конференции
: MUC собранный с JCR рушится при попытке передать файл в конференции
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jcr-source)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-12 00:27 by
Modified: 2010-10-31 03:03 (History)


Attachments
Патч, исправляющий баг с неверным закрытием </stream:stream> (2.38 KB, patch)
2007-04-12 00:29, Pavel Boldin
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-12 00:27:59
Есть баг в обработке тага </stream:stream> в JCR версии 2.4.
Патч прилагается.
------- Comment #1 From 2007-04-12 00:29:58 -------
Created an attachment (id=1902) [details]
Патч, исправляющий баг с неверным закрытием </stream:stream>
------- Comment #2 From 2010-10-31 03:03:47 -------
jcr-source-0.2.4-alt1.1 -> sisyphus:

* Sat Oct 30 2010 Michael Shigorin <mike@altlinux> 0.2.4-alt1.1
- NMU: applied patch by bp@ (closes: #11463)
- minor spec cleanup
- this package seems obsolete